INSERT INTO procs set name='Rubriques - Liste complete - Aucun champ personnalise', requete='SELECT 

date_format(current_date,\'%d/%m/%Y\') as \'Edite le\',

CASE WHEN rub_0.section_num_parent=0 THEN \'Racine\' ELSE 
IFNULL(CONCAT(\'Racine > \',rub_6.section_title,\' > \',rub_5.section_title,\' > \',rub_4.section_title,\' > \',rub_3.section_title,\' > \',rub_2.section_title,\' > \',rub_1.section_title),IFNULL(CONCAT(\'Racine > \',rub_5.section_title,\' > \',rub_4.section_title,\' > \',rub_3.section_title,\' > \',rub_2.section_title,\' > \',rub_1.section_title),IFNULL(CONCAT(\'Racine > \',rub_4.section_title,\' > \',rub_3.section_title,\' > \',rub_2.section_title,\' > \',rub_1.section_title),IFNULL(CONCAT(\'Racine > \',rub_3.section_title,\' > \',rub_2.section_title,\' > \',rub_1.section_title),IFNULL(CONCAT(\'Racine > \',rub_2.section_title,\' > \',rub_1.section_title),CONCAT(\'Racine > \',rub_1.section_title)))))) END AS \"Rubrique parente\", 

rub_0.section_title AS \"Titre de la rubrique\",

editorial_type_label as \'Type de contenu\',
editorial_publication_state_label as \'Statut\',

IF(date_format(rub_0.section_start_date,\'%d/%m/%Y\')= \'00/00/0000\' OR rub_0.section_start_date IS NULL, \'\', date_format(rub_0.section_start_date,\'%d/%m/%Y\')) as \'A publier de\',
IF(date_format(rub_0.section_end_date,\'%d/%m/%Y\')= \'00/00/0000\' OR rub_0.section_end_date IS NULL, \'\', date_format(rub_0.section_end_date, \'%d/%m/%Y\')) as \"Jusqu\'a\",

date_format(rub_0.section_creation_date,\'%d/%m/%Y\') AS \"Cr le\",
rub_0.id_section AS \"Id\"

FROM cms_editorial_publications_states, cms_editorial_types, cms_sections AS rub_0
LEFT JOIN cms_sections AS rub_1 ON (rub_0.section_num_parent=rub_1.id_section) 
LEFT JOIN cms_sections AS rub_2 ON (rub_1.section_num_parent=rub_2.id_section) 
LEFT JOIN cms_sections AS rub_3 ON (rub_2.section_num_parent=rub_3.id_section) 
LEFT JOIN cms_sections AS rub_4 ON (rub_3.section_num_parent=rub_4.id_section) 
LEFT JOIN cms_sections AS rub_5 ON (rub_4.section_num_parent=rub_5.id_section) 
LEFT JOIN cms_sections AS rub_6 ON (rub_5.section_num_parent=rub_6.id_section) 

WHERE rub_0.section_publication_state = id_publication_state
AND id_editorial_type = rub_0.section_num_type

ORDER BY 2', comment='Rubrique parente, titre, type de contenu, statut, debut et fin de publication, date de creation et numero identifiant', autorisations='1', parameters='<?xml version=\"1.0\" encoding=\"utf-8\"?>
<FIELDS>
 <FIELD NAME=\"choix_type\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Choisissez un type de contenu :]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY>select id_editorial_type, editorial_type_label from cms_editorial_types where editorial_type_element=\'section\' order by 2</QUERY>
 <MULTIPLE>no</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
</FIELDS>' 