INSERT INTO procs set name='Etageres - Liste des etageres et des paniers qui y sont associes - Avec les numeros d\'id et le nombre de notices par panier', requete='SELECT 

date_format(current_date,\'%d/%m/%Y\') as \'Edite le\',

idetagere as \'Id\', 
etagere.name as \"Nom de l\'etagere\", 

panier.idcaddie as \'Id\',
panier.name as \"Nom du panier\",
SUM(IF(contenu.caddie_id = panier.idcaddie, 1 ,0)) as \'Nombre\'

FROM etagere 

JOIN etagere_caddie ON etagere_id = idetagere
JOIN caddie AS panier ON etagere_caddie.caddie_id = panier.idcaddie 
LEFT JOIN caddie_content AS contenu ON contenu.caddie_id = panier.idcaddie

GROUP BY idetagere, idcaddie
ORDER BY 2', comment='Tri par nom d\'etagere, et ensuite par nom de panier', autorisations='1', parameters='' 