INSERT INTO procs set name='Champs personnalises du portail - Liste avec les numeros d\'id', requete='SELECT 

date_format(current_date,\'%d/%m/%Y\') as \'Edite le\',
editorial_type_label AS \'Type de contenu\',

idchamp AS \'Id\',

titre as \'Titre (affichage)\', 
name as \'Champ (nom SQL)\',

(CASE type 
WHEN \'text\' THEN \'Texte (saisie au clavier)\' 
WHEN \'list\' THEN \'Liste de choix preetablie\' 
WHEN \'query_list\' THEN \"Liste a partir d\'une requete\"
WHEN \'query_auth\' THEN \"Selecteur d\'autorite\" 
WHEN \'date_box\' THEN \'Selection de date\' 
WHEN \'comment\' THEN \'Zone de commentaire\' 
WHEN \'html\' THEN \'Zone de saisie HTML\'
WHEN \'external\' THEN \'Selecteur externe\'
WHEN \'url\' THEN \'URL\'
WHEN \'resolve\' THEN \'Resolveur de lien\'
END) as \'Type de saisie\', 

(CASE datatype 
WHEN \'small_text\' THEN \'Texte court\' 
WHEN \'text\' THEN \'Texte long\' 
WHEN \'integer\' THEN \'Entier\' 
WHEN \'float\' THEN \'Nombre a virgule\' 
WHEN \'date\' THEN \'Date\' 
END) as \'Type de donnees\',

cms_editorial_custom_list_value as \'Valeur\',
cms_editorial_custom_list_lib as \'Contenu\',

(CASE obligatoire WHEN \'1\' THEN \'Oui\' WHEN \'0\' THEN \'Non\' END) as \'Obligatoire?\',
(CASE search WHEN \'1\' THEN \'Oui\' WHEN \'0\' THEN \'Non\' END) as \'Indexation?\', 
(CASE export WHEN \'1\' THEN \'Oui\' WHEN \'0\' THEN \'Non\' END) as \'Exportable?\'

FROM cms_editorial_types, cms_editorial_custom 
LEFT JOIN  cms_editorial_custom_lists ON cms_editorial_custom_champ = idchamp 

WHERE num_type = id_editorial_type
ORDER BY 3,8
', comment='Liste des champs crees et des listes de choix associees (avec le numero d\'id) - Tri par numero d\'id', autorisations='1', parameters='' 