INSERT INTO procs set name='Articles - Selection : seulement les articles qui ont une date de mise a jour', requete='SELECT

date_format(current_date,\'%d/%m/%Y\') as \'Edite le\',

IFNULL(CONCAT(rub_6.section_title,\' > \',rub_5.section_title,\' > \',rub_4.section_title,\' > \',rub_3.section_title,\' > \',rub_2.section_title,\' > \',rub_1.section_title),IFNULL(CONCAT(rub_5.section_title,\' > \',rub_4.section_title,\' > \',rub_3.section_title,\' > \',rub_2.section_title,\' > \',rub_1.section_title),IFNULL(CONCAT(rub_4.section_title,\' > \',rub_3.section_title,\' > \',rub_2.section_title,\' > \',rub_1.section_title),IFNULL(CONCAT(rub_3.section_title,\' > \',rub_2.section_title,\' > \',rub_1.section_title),IFNULL(CONCAT(rub_2.section_title,\' > \',rub_1.section_title),rub_1.section_title))))) AS \"Rubrique\",

article_title AS \"Titre de l\'article\",
editorial_type_label as \'Type de contenu\',

editorial_publication_state_label as \'Statut\',

IF(date_format(article_start_date,\'%d/%m/%Y\')= \'00/00/0000\' OR article_start_date IS NULL, \'\', date_format(article_start_date,\'%d/%m/%Y\')) as \'A publier de\',
IF(date_format(article_end_date,\'%d/%m/%Y\')= \'00/00/0000\' OR article_end_date IS NULL, \'\',
date_format(article_end_date, \'%d/%m/%Y\')) as \"Jusqu\'a\",

date_format(mise_jour.cms_editorial_custom_date,\'%d/%m/%Y\') AS \"Mis  jour le\",

date_format(article_creation_date,\'%d/%m/%Y\') AS \"Cree le\",
id_article AS \"Id\"

FROM cms_editorial_publications_states, cms_articles

LEFT JOIN cms_sections AS rub_1 ON (num_section=rub_1.id_section) 
LEFT JOIN cms_sections AS rub_2 ON (rub_1.section_num_parent=rub_2.id_section) 
LEFT JOIN cms_sections AS rub_3 ON (rub_2.section_num_parent=rub_3.id_section) 
LEFT JOIN cms_sections AS rub_4 ON (rub_3.section_num_parent=rub_4.id_section) 
LEFT JOIN cms_sections AS rub_5 ON (rub_4.section_num_parent=rub_5.id_section) 
LEFT JOIN cms_sections AS rub_6 ON (rub_5.section_num_parent=rub_6.id_section)

LEFT JOIN cms_editorial_types ON id_editorial_type = article_num_type

LEFT JOIN cms_editorial_custom_values AS mise_jour ON mise_jour.cms_editorial_custom_origine = id_article

LEFT JOIN cms_editorial_custom ON idchamp = mise_jour.cms_editorial_custom_champ

WHERE article_publication_state = id_publication_state AND name = \'mise_a_jour\'

ORDER BY 2,3', comment='Rubrique parente, titre, type de contenu, statut, debut et fin de publication, date de creation et numero identifiant', autorisations='1', parameters='<?xml version=\"1.0\" encoding=\"utf-8\"?>
<FIELDS>
 <FIELD NAME=\"choix_type\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Choisissez un type de contenu :]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY>select id_editorial_type, editorial_type_label from cms_editorial_types where editorial_type_element=\'article\' order by 2</QUERY>
 <MULTIPLE>no</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
</FIELDS>' 